.blackunderline {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}


body, td{font-family: palatino, 'Lucida Casual', Helvetica, Arial;font-size: small; margin-left: 50px; margin-top: 30px; margin-right: 120px;}
a.headlinks {font-family: palatino, 'Lucida Casual', Helvetica, Arial;
		font-size: small;
		text-decoration: none;
		color: 000000;}
a.headlinks:hover {font-family: palatino, 'Lucida Casual', Helvetica, Arial;
		font-size: small;
		text-decoration: underline;
		color: 888888;}
a {font-family: palatino, 'Lucida Casual', Helvetica, Arial;
		font-size: small;
		text-decoration: underline;
		color: 000000;}
a:hover {font-family: palatino, 'Lucida Casual', Helvetica, Arial;
		font-size: small;
		text-decoration: underline;
		color: 666699;}
	
h3 {
	color: 333333;
}
h2 {
	font-size: large;
	color: 666699;
}
h1 { color: 666699; font-size: x-large; font-weight: bold;}

.date {

}